### Function Macro

# Soup UNAVAILABLE

#### Declaration [src]

    #define SOUP_UNAVAILABLE (
      maj,
      min
    )

#### Description [src]

Marks a symbol unavailable before the given major and minor version.

You should use `SOUP_AVAILABLE_IN_*` in order to handle versioning.

This function is not directly available to language bindings

#### Parameters

`maj` | `-`
| The major version that introduced the symbol.
`min` | `-`
| The minor version that introduced the symbol.